test-card.css 1.2 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384
  1. .test-card {
  2. height: 200px;
  3. width: 340px;
  4. }
  5. .test-card__header {
  6. display: flex;
  7. justify-content: space-between;
  8. align-items: center;
  9. height: 40px;
  10. }
  11. .test-card__name {
  12. font-size: 20px;
  13. font-weight: 500;
  14. width: 80%;
  15. }
  16. /*.test-card__status {*/
  17. /* font-size: 16px;*/
  18. /*}*/
  19. .test-card__tag {
  20. font-size: 12px;
  21. border-radius: 10px;
  22. margin-bottom: 4px;
  23. padding: 2px 6px;
  24. }
  25. .not-start{
  26. color: #409EFF;
  27. background: #ecf5ff;
  28. border-color: #b3d8ff;
  29. }
  30. .has-started{
  31. color: #67C23A;
  32. background-color: #f0f9eb;
  33. border-color: #c2e7b0;
  34. }
  35. .finished{
  36. color: #606266;
  37. background-color: #DCDFE6;
  38. }
  39. .test-card__option{
  40. /*display: flex;*/
  41. justify-content: space-between;
  42. }
  43. .test-card__time {
  44. margin-top: 16px;
  45. font-size: 15px;
  46. color: #999999;
  47. }
  48. .test-card__btn{
  49. margin-top: 10px;
  50. display: flex;
  51. /*flex-direction: column;*/
  52. align-items: center;
  53. /*height: 90px;*/
  54. justify-content: left;
  55. }
  56. .test-card__btn >>> .el-button{
  57. margin-left: 0;
  58. width: 72px;
  59. padding-left: 0;
  60. padding-right: 0;
  61. }
  62. .test-card__btn >>> .el-button:first-of-type{
  63. margin-right: 10px;
  64. }
  65. /*.test-card__invigilate{*/
  66. /* color: #333333;*/
  67. /* font-weight: 400;*/
  68. /* font-size: 18px;*/
  69. /* margin-top: 16px;*/
  70. /*}*/